sidehtml {
}
body {
    font-family: Verdana, Arial, "Trebuchet MS", Arial, Helvetica, sans-serif;

    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
    margin: 0px;
    padding: 0px;
    background-color: #FFFFFF;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#FFFFFF), color-stop(.5,#E3DEDE));
    background: -moz-linear-gradient(top, #000000 0%, #E3DEDE 50%, #FFFFFF 100%);
}
img {
    border:0px;
    padding:0px;
    margin:0px;
}
b, strong {
    font-weight: bold;
}
i, em {
    font-style: italic;
}
sup {
    font-size: 0.8em;
    vertical-align: top;
    margin-right: 0.125em;
}
sub {
    font-size: 0.8em;
    vertical-align: bottom;
    margin-right: 0.125em;
}
form {
    margin: 0px;
}
p {
    padding: 0px;
    margin: 0px;
}
hr, div.hr {
    height: 14px;
    background-image:url(resources/h-rule.gif);
    background-repeat:repeat-x;
    border: none;
}
.noDisplay {
    display:none;
}
div.hr hr {
    display:none;
}
.right {
    text-align: right;
}
h1#titleHead {
    display:none;
}
#wrapper {
    width: 992px;
    margin: 0 auto;
    text-align: left; /* this overrides the text-align: center on the body element. */
    background-color: #FFF;
    /*background-image:url(resources/main-bg.gif);*/
    background-repeat:repeat-y;
}

#pageHeader {
    width:992px;
    height:35px;
    background-color: #990000;/*    position:absolute;
    top:0px;
    left:0px; */
}
#pageFooter {
    background-color: #464646;
    height: 20px;
    clear:both;
}
#main {
   /* background-image:url(resources/main-bg.gif); */
    background-repeat:repeat-y;
    margin:0px 0px 0px 0px;
    padding:0px;
}
.topnavFixed {
    position: absolute;
    top:35px;
    left:0px;
}
#topnav {
    height:16px;
    background-color:#000;
    font-size:11px;
    text-transform:uppercase;
    color:#ffffff;
    padding:8px 0px 5px 9px;
    margin-left:244px;
    width:748px;
    wid\th: 739px;
    text-align: left;
}
#topnav ul {
    display:inline;
    overflow:hidden;
}
#topnav li {
    padding: 0px 6px 0px 11px;
    border-left: 1px solid #dddddd;
    list-style:none;
    display:inline;
}
#topnav li.first {
    padding: 0px 10px 0px 11px;
    border-left: none;/*    background-image:none !important; */
}
#topnav a, #topnav a:visited {
    color: #ffffff;
    text-decoration: none;
}
#topnav a:hover, #topnav a:visited:hover {
    color: #ffffff;
    text-decoration: underline;
}
#topnav-full {
    height:16px;
    background-color:#000;
    font-size:11px;
    text-transform:uppercase;
    color:#ffffff;
    text-align: right;
    padding-top: 8px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
}
#topnav-full ul {
    display:inline;
    overflow:hidden;
}
#topnav-full li {
    padding: 0px 6px 0px 11px;
    border-left: 1px solid #dddddd;
    list-style:none;
    display:inline;
}
#topnav-full li.first {
    padding: 0px 10px 0px 11px;
    border-left: none;/*    background-image:none !important; */
}
#topnav-full a, #topnav-full a:visited {
    color: #ffffff;
    text-decoration: none;
}
#topnav-full a:hover, #topnav-full a:visited:hover {
    color: #ffffff;
    text-decoration: underline;
}
#headerImage {
    margin:0px;
    padding:0px;
    width:748px;
    overflow: hidden;
}
#navWrapper {
    width:243px;
    
    float:left;
    margin:0px 1px 0px 0px;
    padding:0px;
}
#logo-short {
    width: 235px;
    wid\th:243px;

    overflow:hidden;
    padding: 0px;
    background-color: #FFF;
    margin: 0px;
    height: 179px;
    text-align: center;
}
#logo-short img {
}


#logo-short h1 {
    display: none;
}



#logo-tall {
    width: 235px;
    wid\th:243px;
    overflow:hidden;
    padding: 0px;
    background-color: #FFF;
    margin: 0px;
    height: 329px;
    text-align: center;
}
#logo-tall img {
}

#logo-tall h1 {
    display: none;
}




/* Navigation */

#nav {
    font-family: Arial, Helvetica, sans-serif;
    width: 244px;
    padding: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
    font-size: 1.2em;
}
#nav a:link, #nav a:visited, #nav a:active {
    text-decoration: none;
}
#nav div.hr {
    margin:0px 13px 0px 1px;
}
.secondaryNavTop {
    color: #4b4b4b !important;
    font-size: 14px;
    line-height: 16px;
}
.secondaryNavTop a {
    color:#7D110C !important;
}
.secondaryNavTop a:hover {
    text-decoration: underline;
}
/* level 1 */
#nav ul {
    color: #990000;
    padding: 0px;
    margin-right: 0px;
    margin-bottom: 12px;
    margin-left: 0px;
}
#nav ul li {
    color: #990000;
    list-style: none;
    line-height: 18px;
background-color:;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 5px;
    background-color: #E5E5E5;
}
#nav ul li.ancestor, #nav ul li.parent, #nav ul li.active {
}
#nav ul li a {
    color:#990000;
}
#nav ul li a:hover {
    text-decoration: underline;
}
#nav-primary li {
    background-color:#3C6
}


#nav-misc ul{
    margin-top: 36px;
    font-size: 0.9em
}

#nav-misc li.standard {
    margin-left: 23px;
    background-color: #FFF;
    margin-right: 4px;
}

#contentWrapper {
    margin:0px 0px 0px 244px;
    padding:0px;
    width:748px;
    font-size: 10px;
    line-height: 1.2;
}

#contentWrapperFull {
    padding:0px;
    font-size: 10px;
    line-height: 1.2;
}

#breadcrumbs {
    font-size: 12px;
    //color: #990000;
    color: white;
    margin:0px;
    line-height: 25px;
    //overflow: hidden;
    height: 30px;
    //background-color: #e5e5e5;
    //background-color: #7d110c;
    background-color: #000;
    padding-top: 4px;
    //padding-right: 10px;
    padding-bottom: 1px;
    //padding-left: 1px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    //border-bottom-color: #CCC;
    border-bottom-color: #000;
    z-index:9999;
}
#breadcrumbs img {
    padding-top: 0px;
    padding-right: 2px;
    padding-bottom: 0px;
    padding-left: 2px;
    vertical-align: bottom;
}
#breadcrumbs a, #breadcrumbs a:visited {
    text-decoration:underline;
    color: white;
}

#breadcrumbs a:hover, #breadcrumbs a:visited:hover {
    text-decoration:underline;
    color:white;
}

#mainContent {
    padding: 0px;
    margin-bottom:19px;
    padding-bottom: 20px;
    min-height: 450px;
}
.content2Column {
    margin-left: 8px;
    width:717px;
    padding: 0px;
    overflow:hidden;
}
.content2Column-full {
    margin-left: 8px;
    //width:717px;
    padding: 0px;
    //overflow:hidden;
    font-size: 14px;
}
.content3Column {
    margin-left:8px;
    width:476px;
    float:left;
    overflow:hidden;
    padding: 0px;
}
.content2Column .content {
    width: 696px;
    wid\th: 673px;
}
.content3Column .content {
    width:453px;
}
.center {
 width:992px;
 margin: 0 auto;
}
.content {
    padding: 7px 1px 10px 22px;
    margin:0px 29px 0px 0px;
    font-size: 12px;
    color: #424545;
    line-height: 1.4;
    overflow:hidden;
}
.content a {
    color: #2d637f;
    text-decoration: underline;
    font-weight: normal;
}
.content a:hover {
    color: #000;
    text-decoration: underline;
    font-weight: normal;
}
.content a:visited {
    color: #2d637f;
    text-decoration: underline;
    font-weight: normal;
}
.content ol {
    list-style-type:decimal;
    list-style-position:outside;
    margin: 4px 0px 9px 0px;
    padding-left: 25px;
}
.content ul {
    list-style-type: disc;
    list-style-image: none;
    list-style-position: outside;
    margin: 4px 0px 9px 0px;
    padding-left: 25px;
}
.content li {
    padding: 0px 0px 1px 0px;
    margin-top: 1px;
}
.content p {
    padding-bottom: 8px;
}
.content h1 {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #990000;
    margin: 9px 0px 8px 0px;
    padding: 0px;
    line-height: 1.2;
}
.content h2 {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #990000;
    margin: 10px 0px 8px 0px;
    padding: 0px;
}
.content h3 {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #990000;
    margin: 10px 0px 8px 0px;
    padding: 0px;
}
.content h4 {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #424545;
    margin: 10px 0px 8px 0px;
    padding: 0px;
}
.content img {
    padding: 2px;
}
.content hr, .content div.hr {
    margin: 10px 0px 10px 0px;
}
.content input {
    font-family:Verdana, Arial, "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#424545;
}
.content input.radio {
    width:auto;
}
.content input.checkbox {
    width:auto;
}
.content textarea {
    font-family:Verdana, Arial, "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#424545;
}
.content select {
    font-family:Verdana, Arial, "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#424545;
}
.content select.option {
    font-family:Verdana, Arial, "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#424545;
}
.content2Column table {
    width: 673px;
}
.content3Column table {
    width: 430px;
}
.content table {
    border-collapse:collapse;
    border-style: none;
    margin: 3px 5px 3px 1px;
    background-color: transparent;
}
.content tr {
  border-bottom: #000000 1px solid; /* JLF -- Added to give bottom edge to tables */
}
.content tbody td {
    font-size:12px;
    text-decoration:none;
    font-weight:normal;
    border: 0px solid #d4d4d4;
    padding: 5px 3px 11px 5px;
    margin: 0px;
    vertical-align: top;
}
.content thead td, .content thead th {
    font-size:11px;
    text-decoration:none;
    font-weight:bold;
    border-style: none;
    padding:4px 4px 9px 5px;
    margin-top: 5px;
    text-transform:uppercase;
    vertical-align: bottom;
    text-align: left;
}
.content table p {
    padding:0px 0px 5px 0px !important;
    margin:0px !important;
}
table.sortable thead td, table.sortable thead tr th {
    background-color: #dbdede;
}
#supplementaryContent {
    float:left;
    margin-bottom: 19px;
}
#callouts {
    margin-top: 50px;
    margin-right: 24px;
    margin-bottom: 20px;
    margin-left: 505px;
}

#callouts-fb {
    margin-top: 50px;
    margin-right: 23px;
    margin-bottom: 20px;
    margin-left: 750px;
}

.simpleCallout {
    margin-bottom: 10px;
}
.simpleCallout .content {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 0px;
    margin: 0px;
}
.simpleCallout .small {
    font-family: Verdana, Arial, "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.simpleCallout a {
    color: #990000;
}
.simpleCallout h1, .simpleCallout .content h2 {
    font-family: Helvetica, sans-serif;
    font-size: 22px;
    padding: 10px 0px 0px 0px;
    margin:0px;
    font-weight: normal;
    text-transform: lowercase;
    text-align: right;
    color:#990000;
}
.simpleCallout h2.top, .simpleCallout h1.top {
    text-align: left;
    margin: 0px;
    padding: 0px 0px 9px 0px;
}
.simpleCallout h2 a:hover, .simpleCallout h2 a:active {
    text-decoration:underline !important;
}
.simpleCallout h3 {
    color: #990000;
    font-size: 18px;
    font-weight: bold;
    padding: 0px;
    margin: 10px 0px 8px 0px;
}
.simpleCallout h4 {
    color: #990000;
    font-size: 17px;
    font-weight: normal;
    padding: 0px;
    margin: 10px 0px 8px 0px;
}
.simpleCallout h5 {
    color: #990000;
    font-size: 15px;
    margin: 10px 0px 8px 0px;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.simpleCallout img {
    padding: 0px;
}
.simpleCallout ul {
    list-style-position: outside;
    list-style-type: disc;
    margin-left: 0px;
    padding-left: 35px;
}
.simpleCallout ol {
    list-style-position: outside;
    margin-left: 0pt;
    padding-left: 35px;
}
.simpleCallout li {
    padding: 0px 0px 2px 0px;
    margin-top: 4px;
    margin-left: -12px;
}
.simpleCallout table {
    width: 100%;
    border: none;
}
.simpleCallout thead th, .simpleCallout thead td {
    font-size: 14px;
    font-weight: bold;
    padding: 0px;
    text-transform: none;
}
.simpleCallout tbody td {
    border: none;
    padding: 2px;
    font-size: 14px;
}
.simpleCallout .small thead th, .simpleCallout .small thead td {
    font-size: 11px;
}
.simpleCallout .small tbody td {
    font-size: 11px;
}
.callout {
    
    color:#424545;
}
.callout .content h1, .callout .content h2 {
    font-family: Helvetica, sans-serif;
    font-size: 22px;
    padding: 10px 0px 0px 0px;
    margin:0px;
    font-weight: normal;
    text-transform: lowercase;
    text-align: right;
    color:#ffffff;
    line-height: 24px;
}
.callout .content h2 a:hover, .callout .content h2 a:active {
    text-decoration:underline !important;
}
.callout .content h2.top, .callout .content h1.top {
    text-align: left;
    margin: 0px;
    padding: 0px 0px 9px 0px;
}
.callout .content h3 {
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    padding: 0px;
    margin: 10px 0px 8px 0px;
}
.callout .content h4 {
    color: #ffffff;
    font-size: 17px;
    font-weight: normal;
    padding: 0px;
    margin: 10px 0px 8px 0px;
}
.callout .content h5 {
    color: #ffffff;
    font-size: 15px;
    margin: 10px 0px 8px 0px;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.callout .content img {
    padding: 0px;
}
.callout .co-box-t {
    background-repeat: no-repeat;
    height: 15px;
    margin-top: 22px;
}
.callout .co-box-b {
    background-repeat: no-repeat;
    height: 15px;
}




.callout .co-box-t.gray {
    background-image: url(resources/co-box-t-gray.png);
    
}
.callout .co-box-b.gray {
    background-image: url(resources/co-box-b-gray.png);
    
}






.callout .co-box-t.leather {
    background-image: url(resources/co-box-t-leather.png);
}
.callout .co-box-b.leather {
    background-image: url(resources/co-box-b-leather.png);
}






.callout .co-box-t.midnight {
    background-image: url(resources/co-box-t-midnight.png);
}
.callout .co-box-b.midnight {
    background-image: url(resources/co-box-b-midnight.png);
}






.callout .co-box-t.olive {
    background-image: url(resources/co-box-t-olive.png);
}
.callout .co-box-b.olive {
    background-image: url(resources/co-box-b-olive.png);
}






.callout .co-box-t.violet {
    background-image: url(resources/co-box-t-violet.png);
}
.callout .co-box-b.violet {
    background-image: url(resources/co-box-b-violet.png);
}








.callout .content {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#ffffff;
    font-size: 14px;
    overflow: hidden;
    margin: 0px;
    margin-left:0px;
    _margin-left:3px;
    padding-top: 0px;
    padding-right: 24px;
    padding-bottom: 0px;
    padding-left: 16px;
}
.callout .content a:link, .callout .content a:active, .callout .content a:visited, .callout .content a:hover, .callout .content a:visited:hover {
    font-weight: normal;
    text-decoration: underline;
    color: #ffffff;
}
.callout .content ul {
    list-style-position: outside;
    list-style-type: disc;
    margin-left: 0px;
    padding-left: 35px;
}
.callout .content ol {
    list-style-position: outside;
    margin-left: 0pt;
    padding-left: 35px;
}
.callout .content li {
    padding: 0px 0px 2px 0px;
    margin-top: 4px;
    margin-left: -17px;
}
.callout .content hr, .callout .content div.hr {
    background-image: url(resources/h-rule-white.gif);
}
.callout table {
    width: 100%;
    border: none;
}
.callout thead th, .callout thead td {
    font-size: 14px;
    font-weight: bold;
    padding: 0px;
    text-transform: none;
}
.callout tbody td {
    border: none;
    padding: 2px;
    font-size: 14px;
}
.callout .small thead th, .callout .small thead td {
    font-size: 11px;
}
.callout .small tbody td {
    font-size: 11px;
}
.callout .green {
    background-color: #999933;
}
.callout .blue {
    background-color: #7493a2;
}
.callout .red {
    background-color: #990000;
}
.callout .darkgrey {
    background-color: #464646;
}
.callout .content.lightgrey {
    background-color: #d4d4d4;
    color:#990000;
}
.callout .content.lightgrey h1 {
    color:#990000;
}
.callout .content.lightgrey h2 {
    color:#990000;
}
.callout .content.lightgrey h3 {
    color:#990000;
}
.callout .content.lightgrey h4 {
    color:#990000;
}


.callout .gray {
    background-image: url(resources/co-box-m-gray.png);
    background-repeat: repeat-y;
}


.callout .leather {
    background-image: url(resources/co-box-m-leather.png);
    background-repeat: repeat-y;
}



.callout .midnight {
    background-image: url(resources/co-box-m-midnight.png);
    background-repeat: repeat-y;
}


.callout .olive {
    background-image: url(resources/co-box-m-olive.png);
    background-repeat: repeat-y;
}

.callout .violet {
    background-image: url(resources/co-box-m-violet.png);
    background-repeat: repeat-y;
}





.callout .small {
    font-size: 11px;
    font-family: Verdana, Arial, "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#footer {
    color: #626262;
 /*   margin: 0px 0px 0px 244px; */
 /*   padding: 0px 22px 5px 29px; */
    vertical-align: bottom;
    clear:both;
 /*   font-size: 10px; */
}
#footer a, #footer a:visited {
    color:#626262;
    text-decoration:underline;
    font-weight:normal;
}
#footer a:hover, #footer a:visited:hover {
    color:#990000;
    text-decoration:underline;
    font-weight:normal;
}
#footer ul.contact {
    padding-bottom: 10px;
}
#footer ul {
    padding: 0px 0px 11px 0px;
}
#footer li {
    display:inline;
    list-style: none;
    border-left: 1px solid #777777;
    padding: 0px 6px 0px 6px;
}
#footer li.first {
    border-left: none;
    padding-left: 0px;
}
#footer #copyright {
    line-height: 1.364em; /* 15px */
    margin: 0 auto;
    position: relative;
    text-align: left;
    height: 33px;   /*width: 760px;*/
}
#footer #copyright a {
    color: #900;
    text-decoration: none;
}
#footer #copyright a:hover {
    text-decoration: underline;
}
#footer #copyright p {
    margin: 0;
    padding: 7px 0 0 8px;
}
#footer #copyright #blockiu {
    display: block;
    float: left;
    height: 28px;
    left: -8px;
    position: relative;
    top: -7px;
    width: 22px;
    background-image: url(resources/blockiu_white.gif);
    background-repeat: no-repeat;
}
#footer #copyright #blockiu img {
    display: none;
}




/* FULL FOOTER jolamar */
#footer-full {
    color: #626262;
    padding: 0px 22px 5px 29px;
    vertical-align: bottom;
    clear:both;
    font-size: 10px;
}
#footer-full a, #footer-full a:visited {
    color:#626262;
    text-decoration:underline;
    font-weight:normal;
}
#footer-full a:hover, #footer-full a:visited:hover {
    color:#990000;
    text-decoration:underline;
    font-weight:normal;
}
#footer-full ul.contact {
    padding-bottom: 10px;
}
#footer-full ul {
    padding: 0px 0px 11px 0px;
}
#footer-full li {
    display:inline;
    list-style: none;
    border-left: 1px solid #777777;
    padding: 0px 6px 0px 6px;
}
#footer-full li.first {
    border-left: none;
    padding-left: 0px;
}
#footer-full #copyright {
    line-height: 1.364em; /* 15px */
    margin: 0 auto;
    position: relative;
    text-align: left;
    height: 33px;   /*width: 760px;*/
}
#footer-full #copyright a {
    color: #900;
    text-decoration: none;
}
#footer-full #copyright a:hover {
    text-decoration: underline;
}
#footer-full #copyright p {
    margin: 0;
    padding: 7px 0 0 8px;
}
#footer-full #copyright #blockiu {
    display: block;
    float: left;
    height: 28px;
    left: -8px;
    position: relative;
    top: -7px;
    width: 22px;
    background-image: url(resources/blockiu_white.gif);
    background-repeat: no-repeat;
}
#footer-full #copyright #blockiu img {
    display: none;
}








.floatleft {
    float: left;
    margin: 0px 10px 10px 0;
    padding: 4px !important;
    background-color:#FFFFFF;
}
.floatright {
    float: right;
    margin: 0px 0 10px 10px;
    padding: 4px !important;
    background-color:#FFFFFF;
}
.clearleft {
    clear: left;
}
.clearright {
    clear: right;
}
.clearboth {
    clear: both;
}
table.photoGallery {
    border-collapse: collapse;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    border-top: 3px solid #ffffff !important;
}
td.galleryPhoto3Col, td.galleryPhoto3ColEndRow {
    width: 226px;
    height: 245px;
    border-bottom: 3px solid #ffffff !important;
    padding-top: 5px;
    text-align: center;
    vertical-align: top;
}
td.galleryPhoto3Col {
    border-right: 3px solid #ffffff !important;
}
hr.photoGallery {
    color: #ffffff !important;
    background-color: #ffffff !important;
    height: 3px !important;
    margin-top: 25px;
}
#headerPhotoStory {
    height: 300px;
    width: 748px;
    margin:0px;
    padding:0px;
    position: relative;
    background-color: #000000;
}
#fullHeaderRotator {
    height: 250px;
    width: 992px;
    margin:0px;
    padding:0px;
    position: relative;
    background-color: #ffffff;
}
#fullHeaderRotator a img {
    border:0px;
}
#headerStoryImage1, #headerStoryImage2, #headerImage1, #headerImage2 {
    position: absolute;
    top: 0px;
    left: 0px;
}
#headerStory {
    position:absolute;
    left: 0px;
    right: 0px;
    background-color: #424545;
    bottom: 0px;
    width: 593px;
    height: 55px;
    opacity: 0.85;
    filter:alpha(opacity=85);
 -moz-opacity=0.85;
 -khtml-opacity=0.85;
    margin:0px;
    padding-top: 1px !important;
    padding-left: 30px;
    padding-right: 125px;
    color: #ffffff;
    font-family: Verdana, Arial, "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#headerStory a:visited, #headerStory a:link, #headerStory a:active {
    color: #ffffff;
    white-space: nowrap;
}
#headerStory h1 {
    font-family: Helvetica, sans-serif !important;
    font-size: 18px;
    line-height: 23px;
    padding: 0px;
    margin: 0px;
    font-weight: normal !important;
}
#headerStory p {
    font-family: Verdana, Arial, "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 13px;
    padding: 0px;
    margin: 0px;
}
#headerStorySelectors {
    position: absolute;
    bottom: 9px;
    top: 281px;
    right: 10px;
    padding: 0px;
    margin: 0px;
}
img.headerStorySelector {
    padding: 0px 0px 0px 0px;
    margin: 0px 2px 0px 2px;
    width: 10px;
    height: 10px;
    border: none;
    vertical-align: top;
}
.newsFeaturedStory p {
    line-height: 15px;
}
.newsFeaturedStory h2 {
    margin: 5px 0px 5px 0px !important;
}
.newsFeaturedStory h3 {
    color: #990000 !important;
}
h2.newsHeadline {
    margin: 2px 0px 2px 0px !important;
    font-size: 14px !important;
}
.newsSnippet {
    margin-bottom: 20px;
}
.overline {
    text-decoration: overline;
}
.eventCalendarListView {
}
.eventCalendarListView .summary {
    font-size: 12px;
    font-weight: bold;
    margin-top: 20px;
    padding: 0px 0px 1px 0px;
}
.eventCalendarListView .location {
    font-weight: bold;
    padding: 0px 0px 1px 0px;
}
.eventCalendarListView .time {
    font-weight: bold;
    padding: 0px 0px 1px 0px;
}
.eventCalendarListView p {
    margin: 0px !important;
    padding: 0px !important;
}
.eventCalendarListView h2 {
    margin: 0px !important;
    padding: 0px !important;
}
.eventCalendarListView .dayEnd {
    height: 10px;
}
.bioContactInfo {
    padding: 2px 0px 2px 0px;
}
.collapsible .collapsed {
    margin-left: 16px;
}
.collapsible .hidden {
    display: none;
}
.collapsible h2 {
    padding-left: 16px;
    cursor:pointer;
    background-repeat:no-repeat;
    background-image:url(../../../iuTemplates2/files/css/resources/ripped/triangle_down.png);
    background-position: 0 5px;
}
.collapsible h2.closed {
    background-image:url(../../../iuTemplates2/files/css/resources/ripped/triangle_right.png);
}
form .instructions {
    font-size: 10px;
    margin-bottom: 5px;
    font-style: italic;
}
/****************************************
 * Branding Bar
 ****************************************/

#identity {
    background-color: #7d110c;
    color: #fff;
    font-size: inherit; /* 10px */
    height: 44px;
    line-height: 1em; /* 10px */
    width: auto;
}
#identity a {
    color: #fff;
    text-decoration: underline;
}
#identity hr {
    display: none;
}
#identity #signature {
    height: 44px;
    margin: 0 auto;
    position: relative;
    text-align: left;
    width: 970px;
}
#identity #signature a.iu {
    display: block;
    height: 44px;
    /*left: -20px;*/
    position: relative;
    top: 0;
    /*width: 250px;*/
    
}
#identity #signature a.iu img {
    /*display: none;*/
}
/* PLEASE NOTE: The rest of the styles in this section ("Branding Bar")
   can be removed if the optional search function will not be used. */

/* Search Form */

#identity form {
    height: 44px;
    position: absolute;
    right: 0;
    top: 0;
}
#identity fieldset {
    border: none;
    float: left;
    margin: 0;
    padding: 0;
}
/* Fieldset 1 */

#identity fieldset#set1 {
    left: 0;
    position: relative;
    top: 17px;
}
#identity ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#identity li {
    float: left;
    margin: 0 10px 0 0;
}
#identity input#search1, #identity input#search2 {
    left: 0;
    float: left;
    height: 13px;
    margin: 0;
    padding: 0;
    position: relative;
    top: -2px;
    width: 13px;
}
/* Fieldset 2 */

#identity fieldset#set2 {
    left: 2px;
    position: relative;
    top: 12px;
}
#identity #searchtxt {
    border: 1px solid #c59d9a;
    color: #616364;
    float: left;
    font-family: Arial, "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1em; /* 10px */
    height: 1.500em; /* 15px */
    line-height: 1.100em; /* 11px */
    margin: 0 6px 0 0;
    min-height: 13px;
    padding: 2px 4px 0 4px;
    width: 9.300em; /* 93px */
}
#identity #go {
    margin: 1px 0 0 0;
}
/* SECONDARY NAVIGATION - vertical navigation */
    #nav-secondary, #nav-secondary ul {
    position:static
}
#nav-secondary, #nav-secondary li {
    list-style: none;
    margin:0;
    padding:0;
    background:transparent;
}
#nav-secondary {
    padding-top:0;
    margin-top: 0px
}
#nav-secondary a {
    display:block;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    line-height: 1.8;
    
    padding-top: 0px;
    padding-right: 0;
    padding-bottom: 0px;
    padding-left: 23px;
}
#nav-secondary a, #nav-secondary a:link, #nav-secondary a:visited, #nav-secondary a:hover, #nav-secondary a:active {
    text-decoration:none;
    cursor:pointer;
    font-family: Arial, Helvetica, sans-serif;
}
#nav-secondary a:link {
    color:#000
}
#nav-secondary a:visited {
    color:#000
}
#nav-secondary a:hover {
    color:#7D110C;
    background:;
}

#nav-secondary li {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-top-color: #fff;
    border-right-color: #fff;
    border-bottom-color: #ccc;
}

#nav-secondary li.first {
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #FFF;
    border-bottom-color: #ccc;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #FFF;
}

/* SECONDARY NAVIGATION - 2nd TIER */
    #nav-secondary ul {
    margin: 0 0 0 23px;
    padding:0;
    font-size: .85em;
    
}
#nav-secondary li.active li a, #nav-secondary li.active li a:link, #nav-secondary li.active li a:visited {
    line-height:1.5;
    
    padding:0 0 0 12px;
    font-weight:normal;
    width:auto;
    color:#000;
    width:130px;
    display:block;
    color: #666;
    
    

}
#nav-secondary li.active li a:hover, #nav-secondary li.active li a:active {
    color: #7D110C
}
#nav-secondary li.active li {
    border: none;
    margin:0
}
#nav-secondary li.active li.active a:link, #nav-secondary li.active li.active a:visited, #nav-secondary li.active li.active a:hover, #nav-secondary li.active li.active a:active {
    font-weight:bold;
    color:#900
}
/* SECONDARY NAVIGATION - 3rd TIER */
    #nav-secondary ul ul {
    margin: 0 0 0 13px;
    padding:0
}
#nav-secondary li.active li.active li a, #nav-secondary li.active li.active li a:link, #nav-secondary li.active li.active li a:visited {
    width:117px
}
#nav-secondary li.active li.active li a:link, #nav-secondary li.active li.active li a:visited, #nav-secondary li.active li.active li a:hover, #nav-secondary li.active li.active li a:active {
    font-weight:normal
}
#nav-secondary li.active li.active li.active a:link, #nav-secondary li.active li.active li.active a:visited, #nav-secondary li.active li.active li.active a:hover, #nav-secondary li.active li.active li.active a:active {
    font-weight:bold
}
/* SECONDARY NAVIGATION - 4th TIER */
    #nav-secondary ul ul ul {
    margin: 0 0 0 13px;
    padding:0
}
#nav-secondary li.active li.active li.active li a, #nav-secondary li.active li.active li.active li a:link, #nav-secondary li.active li.active li.active li a:visited {
    width:104px
}
#nav-secondary li.active li.active li.active li a:link, #nav-secondary li.active li.active li.active li a:visited, #nav-secondary li.active li.active li.active li a:hover, #nav-secondary li.active li.active li.active li a:active {
    font-weight:normal
}
#nav-secondary li.active li.active li.active li.active a:link, #nav-secondary li.active li.active li.active li.active a:visited, #nav-secondary li.active li.active li.active li.active a:hover, #nav-secondary li.active li.active li.active li.active a:active {
    font-weight:bold
}
#headerImage div.trans {
    position: absolute;
    height: 50px;
    width: 728px;
    background-image: url(resources/50percblack.png);
    font-size: 24px;
    font-weight: bold;
    color: #FFF;
    padding-left: 20px;
    padding-top: 10px;
    text-shadow: #000000 2px 2px 2px;
}
#fullbanner {
}
#fullbanner div.trans {
    position: absolute;
    height: 66px;
    //width: 350px;
    width: 700px;
    //background-image: url(resources/70percblack-400px.png);
    background-image: url(resources/GradientBackground.png);
    padding-left: 5px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    overflow: hidden;
    background-repeat: repeat-y;
    background-position: left;
}
#fullbanner h1 {
    font-size: 1.8em;
    font-weight: bold;
    color: #FFF;
    text-shadow: #000000 2px 2px 2px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.4em;
}

#fullbanner h1 a:link, #fullbanner h1 a:visited {
    font-size: 2em;
    font-weight: bold;
    color: #FFF;
    text-shadow: #000000 2px 2px 2px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.2em;
    text-decoration: none;
}
#fullbanner span.tagline {
    font-size: 1.5em;
    //color: #F69E44;
    color: #F9F3D2;
    text-shadow: #000000 2px 2px 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:normal;
    letter-spacing: .1em;
}
#fullbanner div.header-background-01 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-01-992x150.jpg)
}
#fullbanner div.header-background-02 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-02-992x150.jpg)
}
#fullbanner div.header-background-03 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-03-992x150.jpg)
}
#fullbanner div.header-background-04 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-04-992x150.jpg)
}
#fullbanner div.header-background-05 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-05-992x150.jpg)
}
#fullbanner div.header-background-06 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-06-992x150.jpg)
}
#fullbanner div.header-background-07 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-07-992x150.jpg)
}
#fullbanner div.header-background-08 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-08-992x150.jpg)
}
#fullbanner div.header-background-09 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-09-992x150.jpg)
}
#fullbanner div.header-background-10 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-10-992x150.jpg)
}
#fullbanner div.header-background-11 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-11-992x150.jpg)
}
#fullbanner div.header-background-12 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-12-992x150.jpg)
}
#fullbanner div.header-background-13 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-13-992x150.jpg)
}
#fullbanner div.header-background-14 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-14-992x150.jpg)
}
#fullbanner div.header-background-15 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-15-992x150.jpg)
}
#fullbanner div.header-background-16 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-16-992x150.jpg)
}
#fullbanner div.header-background-17 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-17-992x150.jpg)
}
#fullbanner div.header-background-18 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-18-992x150.jpg)
}
#fullbanner div.header-background-19 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-19-992x150.jpg)
}
#fullbanner div.header-background-20 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-20-992x150.jpg)
}
#fullbanner div.header-background-21 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-21-992x150.jpg)
}
#fullbanner div.header-background-22 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-22-992x150.jpg)
}
#fullbanner div.header-background-23 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-23-992x150.jpg)
}
#fullbanner div.header-background-24 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-24-992x150.jpg)
}
#fullbanner div.header-background-25 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-25-992x150.jpg)
}
#fullbanner div.header-background-26 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-26-992x150.jpg)
}
#fullbanner div.header-background-27 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-27-992x150.jpg)
}
#fullbanner div.header-background-28 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-28-992x150.jpg)
}
#fullbanner div.header-background-29 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-29-992x150.jpg)
}
#fullbanner div.header-background-30 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-30-992x150.jpg)
}
#fullbanner div.header-background-31 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-31-992x150.jpg)
}
#fullbanner div.header-background-32 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-32-992x150.jpg)
}
#fullbanner div.header-background-33 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-33-992x150.jpg)
}
#fullbanner div.header-background-34 {
    height: 150px;
    background-image:url(../../../iuTemplates2/files/css/resources/banner-34-992x150.jpg)
}


div.clr {
    clear:both;
    height:0px;
}   

.auraltext {
   position: absolute;
   font-size: 0;
   left: -62.5em;
}

.auraltext:focus {
   position:relative;
   font-size:.75em;
   left:2em;
   color:#000000;
}

#sponsors {
  background-color: white;
  text-align: center;
}


#sponsors table {
  width:95%;
  align: center;
}

#sponsors td {
  padding:5px;
  vertical-align: middle;
  text-align: center;
}

#sponsors h3 {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #990000;
    margin: 10px 0px 8px 0px;
    padding: 5px;
}

/* Top menu CSS */
#topmenu ul {
   margin:0px;
   padding:0px;
}

#topmenu ul li {
   display:inline;
   height:30px;
   float:left;
   list-style:none;
   margin-left:20px;
   background-color: #000;
   color: white;
}

#topmenu ul li:hover {
   background-color: #990000;
   color: white;
   text-decoration: none;
}

#topmenu li a {
  text-decoration:none !important;
  color: white;
}

#topmenu li a:hover {
  text-decoration:none !important;
  color: white !hover;
}

#topmenu li ul
{
   margin:0px;
   padding:0px;
   display:none;
   position: absolute;
   z-index: 99;
}

#topmenu li:hover ul {
   display:block;
   line-height: 15px;
   width:170px;
}

#topmenu li li {
   list-style:none;
   display:list-item;
   background-color: #000;
   color: white;
   border-bottom: 4px solid #353539;
   padding-left:10px;
   width:190%;
   height: 35px;
   line-height: 35px;
   vertical-align: middle;
}

#topmenu li li a {
   text-decoration:none;
}

#topmenu li li a:hover {
   text-decoration:none;
   background-color: #990000;
   color: white !important;
}


#right {
  float:right !important;
  margin-right: 10px;
}

#youtube {
/*  padding-right: 60px !important; */
  margin-left: 5px !important;
  float: right !important;
}

#facebook {
  padding-left: 1px !important;
  margin-left: 2px !important;
  float: right !important;
}


.thumbnail-image {
   position:relative;
   float:left;
   vertical-align: text-top;
}

.rss-title {
  color: black;
  font-weight:bold;
}

.external-excerpt {
   padding: 0 0 0 104px;
   padding-top:5px;
}

.external-link {
   padding-top:1px;
   text-align:right;
   padding-bottom:5px;
}

.teaser strong {
  font-weight: normal;
}

.external-source-name {
  display:none;
}

.external-date {
  display:none;
}

.view-content tr:nth-child(even) {
   background: #dccdc;
} 

.view-content tr:nth-child(odd) {
   background: #d3d3d3;
}

.view-content-table table {
    table-layout: fixed;
    width: 100%;    
}

.view-content-table th,td {
    word-wrap: break-word;
}

.view-content td:last-child {
    text-align: right;
}

.view-content td:third-child {
    text-align: center;
}

.view-content h2 {
    text-align: left !important;
}

.awards-content tr:nth-child(even) {
   background: #dccdc;
}

.awards-content tr:nth-child(odd) {
   background: #d3d3d3;
}

/* Video Pages */
.video tr {
   border-style:solid;
   border-bottom:1px solid #D6D6D6;
}

.video img {
   margin-top:10px; !important;
}

.news img {
   margin-right:10px;
}

.tdbottom {
   vertical-align: bottom !important;
}

.nounderline {
   border-bottom: #000000 0px solid !important;
}

.video h3 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #990000;
  margin: 2px 0px 8px 0px !important;
  padding: 0px;
}

/* Google Custom Search - GCSE */
.gsc-input-box {
    width: 200px;
    float: right;
    margin-top: 10px;
}

.gsc-search-button {
    margin-top: 10px !important;
}

/* For the dynamic date icon on the home page */

.icon-date {
   background: #FFFFFF;
   float: left;
   margin: 0px;
   padding: 0px;
   position: relative;
}

.icon-date h3 {
  font-family: Arial, Helvetica, sans-serif;
  color: #fff;
  font-size: 19px;
  font-weight: bold;
  padding: 1px 0px 0px 7px;
  margin: 0px;
  position: absolute;
  left: 18%;
  top: 2%;
}

.icon-date h4 {
   font-family: Arial, Helvetica, sans-serif;
   color: #000;
   font-size: 34px;
   font-weight: bold;
   margin: 0px;
   text-align: center;
   position: absolute;
   left: 27%;
   top: 35%;
}

/* for the new EOT form */

.clean tr {
  border-bottom: 0px !important;
}

.clean hr,h3 {
  margin: 0px 0px 0px 0px !important;
}

.clean hr {
  height: 6px !important;
}

.clean td {
  padding: 0px 0px 0px 0px !important;
  font-size: 11px;
}

.anthro td {
  width: 60%;
}

.eot-viewer {
  overflow: scroll !important;
}

.eot-viewer table {
  width: 1000px;
}

.eot-viewer tr:first-child > td {
  background:#4AB0C8;
  font-weight:bold !important;
}

.eot-viewer tr:nth-child(even) {
  background: #E1E6E5;
}

.eot-viewer td:first-child {
  min-width: 90px;
}

.eot-viewer td:nth-child(2) {
  min-width: 150px;
}

.eot-viewer td:nth-child(3) {
  min-width: 90px;
}

.eot-viewer td:nth-child(4) {
  min-width: 150px;
}

.eot-viewer td:nth-child(7) {
  text-align: center;
  min-width: 90px;
}

.eot-viewer td:nth-child(8) {
  text-align: center;
  min-width: 90px;
}

.eot-viewer td:nth-child(9) {
  min-width: 90px;
  padding-left: 15px;
} 
  
.eot-viewer td:nth-child(10) {
  min-width: 120px;
}

.eot-viewer td:nth-child(11) {
  min-width: 120px;
}

.eot-viewer td:nth-child(12) {
  min-width: 120px;
}

.eot-viewer td:nth-child(n+13) {
  text-align: center;
  min-width: 90px;
}

.form-required {
  color: red;
}

.highlight-viewer {
  overflow: scroll !important;
}

.highlight-viewer table {
  width: 1000px;
}

.highlight-viewer tr:first-child > td {
  background:#4AB0C8;
  font-weight:bold !important;
}

.highlight-viewer tr:nth-child(even) {
  background: #E1E6E5;
}

.highlight-viewer td:first-child {
  min-width: 80px;
}

.highlight-viewer td:nth-child(2) {
  min-width: 150px;
}

.highlight-viewer td:nth-child(3) {
  min-width: 200px;
}

.highlight-viewer td:nth-child(4) {
  min-width: 80px;
}

.highlight-viewer td:nth-child(5) {
  min-width: 100px;
}

.highlight-viewer td:nth-child(n+5) {
  text-align: center;
  min-width: 45px;
}

.scstation-viewer {
  overflow: scroll !important;
}

.scstation-viewer table {
  width: 1000px;
}

.scstation-viewer tr:first-child > td {
  background:#4AB0C8;
  font-weight:bold !important;
}

.scstation-viewer tr:nth-child(even) {
  background: #E1E6E5;
}

.scstation-viewer td:first-child {
  min-width: 90px;
}

.scstation-viewer td:nth-child(2) {
  min-width: 150px;
}

.scstation-viewer td:nth-child(3) {
  min-width: 150px;
}

.scstation-viewer td:nth-child(4) {
  min-width: 150px;
}

.scstation-viewer td:nth-child(5) {
  min-width: 120px;
}

.scstation-viewer td:nth-child(6) {
  min-width: 150px;
}

.scstation-viewer td:nth-child(7) {
  min-width: 150px;
}

.scstation-viewer td:nth-child(8) {
  min-width: 120px;
}

.scstation-viewer td:nth-child(9) {
  min-width: 200px;
}

.scstation-viewer td:nth-child(10) {
  min-width: 100px;
}

.scstation-viewer td:nth-child(11) {
  min-width: 100px;
}

.scstation-viewer td:nth-child(12) {
  min-width: 600px;
}

.scstation-viewer td:nth-child(13) {
  text-align: center;
  min-width: 45px;
}

.scstation-viewer td:nth-child(14) {
  text-align: center;
  min-width: 45px;
}

.scstation-viewer td:nth-child(15) {
  text-align: center;
  min-width: 45px;
}

.scstation-viewer td:nth-child(16) {
  min-width: 200px;
}

.scstation-viewer td:nth-child(17) {
  text-align: center;
  min-width: 45px;
}

.scstation-viewer td:nth-child(18) {
  text-align: center;
  min-width: 45px;
}

.scstation-viewer td:nth-child(19) {
  text-align: center;
  min-width: 150px;
}

#luxcal { 
    width:99%; 
    height:839px; 
    border-style:solid; 
    border-width:1px; 
    border-color:grey; 
}

/* Links and buttons */
#jetstreamLinks a {
  text-decoration: none !important;
  color: #990000 !important; }

#jetstreamLinks a:hover {
  text-decoration: underline !important; }

#jetstreamLinks .button {
  display: inline-block !important;
  color: #990000 !important;
  border: 2px solid #990000 !important;
  background: none !important;
  padding: 1em !important;
  font-size: 1.25em !important;
  font-weight: 600 !important;
  text-align: center !important;
  position: relative !important;
  -webkit-border-radius: 2px !important;
  -moz-border-radius: 2px !important;
  border-radius: 2px !important;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  transition: none !important;
  cursor: pointer !important; }

#jetstreamLinks .button:hover, #jetstreamLinks .button.active {
  background-color: #990000 !important;
  text-decoration: none !important;
  color: #fff !important; }

/* buttons sizes */
#jetstreamLinks .button.large {
  font-size: 1.25em !important;
  font-weight: bold !important; }

#jetstreamLinks .button, .button.medium {
  font-size: .875em !important; }

#jetstreamLinks .button.small {
  padding: .75em !important;
  font-size: .75em !important;
  font-weight: normal !important; }
  
#jetstreamLogo img {
    width: 672px;
    padding: 0;
    margin: 1em 0;
}